;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Chinese (Simplified)
Author=wxdjs
AuthorUrl=
AuthorEmail=wxdjs@hotmail.com
Date=March 1, 2009

[MAIN]
HelpFile=Lfe.chm
actEncode=编码 / 解码
actMinimizeToTray=最小化到托盘
actExit=退出
actSaveBAT=保存为批处理文件...
mnuFile=文件
mnuFileList=文件列表
mnuView=查看
mnuLang=语言
mnuLame=LAME  
mnuHelp=帮助
actLoadPreset=加载 LAME 设置...
actSavePreset=保存 LAME 设置...
FileNotExists=文件 "%s" 不存在！
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=所有支持的文件 (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV 文件|*.wav
OpenDialogFilter2=MP3 文件|*.mp3
OpenDialogFL=File 列表 (*.LST)|*.lst
SaveDialogFL=File 列表 (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=在编码/解码完成后关闭应用程序
OpenWith=用 %s 打开



Abort=中断
AbortAfterCurrent=在完成当前文件后中断
Encoding=正在编码...
Decoding=正在解码...
OperationAborted=操作被用户中断！
Done=完成
AddingTag=添加 ID3v2 标签...
Error=错误！
ElapsedTime=流逝时间 :
Close=关闭
btnYes=是(&Y)
btnNo=否(&N)
btnYesToAll=全部选是(&A)
btnNoToAll=全部选是(&O)
OverwritePrompt=文件 "%s" 已经存在！\n你要覆盖它吗？
lblFile=文件 :
lblTotal=总计 :

mnuShowHideErrors=显示 / 隐藏错误
actShowHideProgressWindow=显示 / 隐藏进展窗口
Errors=错误
ReturnedValue=返回值 :
Module=模块
Function=功能
ErrLine=------------------------------------------------------
Clear=清除
Terminate=终止应用程序
SaveErrorLog=保存...





[INPUT_OUTPUT]
Caption=输入 / 输出
lblInputFiles=输入文件 :
lvNo=序号
lvType=类型
lvFile=文件
lvDir=目录
gbOutDir=输出目录
rbOutIn=输出目录 = 输入目录
rbUseBelow=使用下面的目录 :
btnBrowseOutDir=浏览...
SelectDirectory=选择目录
chDeleteInput=在编码/解码完成后删除输入文件
chOverwrite=覆盖已存在的文件
chRemoveFromList=在编码/解码完成后从列表中移除文件
actAddFiles=添加文件到列表...
actRemoveSelected=从列表中移除选定的文件
actSelectAll=全部选定
actInvertSelection=反向选择
actLoadFileList=加载文件列表...
actSaveFileList=保存文件列表...
actSwitchToSimple=切换到简单模式
actSwitchToExpert=切换到专家模式
actShowHideToolbar=显示 / 隐藏工具栏


[LAME_SIMPLE]
Caption=LAME 设置
gbSimpleTarget=目标
rbSimpleBitrate=比特率
rbSimpleQuality=质量
gbSimpleAlgorithm=编码算法质量
cbSimpleAlgorithm0=高  (慢)
cbSimpleAlgorithm1=正常
cbSimpleAlgorithm2=低  (快)
gbSimpleBitrate=比特率
lblSimpleBitrate=比特率 :
chSimpleCBR=固定比特率
gbSimpleQuality=质量
lblSimpleQuality=质量 :
lblSimpleVBRAlgorithm=VBR 算法 :
cbSimpleVBRAlgorithm0=自动
cbSimpleVBRAlgorithm1=新  (快)
cbSimpleVBRAlgorithm2=旧  (慢)
chSimpleMono=单声道编码


[LAME_EXPERT]
Caption=LAME 设置
lblCommandLine=命令行 :
rbCLEncoding=编码参数
rbCLDecoding=解码参数

[LAME_EXPERT_BASIC]
Caption=基本设置
rbFreeBitstream=自由格式比特流 :
rbLAMEPresets=LAME 预置值 :
rbLameCustom=自定义设置 :
lblFBBitrate=比特率 :
lblPreset=预置值 :
cbPresets0=中等 (~160 kbps)
cbPresets1=标准 (~192 kbps)
cbPresets2=高级 (~224 kbps)
cbPresets3=极高 (320 kbps)
rbVBR=VBR - 可变比特率
rbABR=ABR - 平均比特率
rbCBR=CBR - 固定比特率
chVBRQuality=VBR 质量 :
cbVBRQuality0=0 - 最高
cbVBRQuality1=1
cbVBRQuality2=2 - 推荐
cbVBRQuality3=3
cbVBRQuality4=4 - 默认
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=使用最小 / 最大比特率
lblVBRMin=最小比特率 :
lblVBRMax=最大比特率 :
chEnforceMinBitrate=强制要求最小比特率
lblABRBitrate=比特率 :
lblCBRBitrate=比特率 :
gbChannelMode=声道模式
rbStereo=立体声
rbJointStereo=联合立体声
rbForced=强制联合立体声
rbDualChannels=双声道
rbMono=单声道
rbChannelModeAuto=自动
gbAlgorithmQuality=编码算法质量
cbAlgorithmQuality0=0 - 最高质量
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - 推荐
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME 默认
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - 快，好质量
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - 低质量
cbAlgorithmQuality10=自动
gbVBRParams=VBR 附加参数
lblVBRTag=VBR 信息标签 :
lblVBRAlgorithm=VBR 算法 :
cbVBRTag0=默认
cbVBRTag1=强制写入
cbVBRTag2=不要写入
cbVBRAlgorithm0=自动
cbVBRAlgorithm1=新  (快)
cbVBRAlgorithm2=旧  (慢)



[LAME_EXPERT_ADVANCED]
Caption=高级设置
lblUserParams=附加 LAME 参数 :
chUseOnlyUserParams=仅使用下面的参数 :
; Bitstream
gbBitstream=比特流
chDisableBitR=禁用比特储存
chISO=强制 ISO 比特流
chDeEmphasis=去加重
cbDeEmphasis0=n = 无
cbDeEmphasis1=5 = 0/15 毫秒
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=快 (LAME 默认)
rbRGAccurate=精确
rbRGDisable=禁用
rbRGAuto=自动
; MP3 Header
gbMP3Header=MP3 文件头
chCRC=CRC 保护
chCopyright=版权
chOriginal=个人
; Scaling
gbScaling=比例
chScale=输入比例 :
chScaleL=左声道比例 :
chScaleR=右声道比例 :
lblScaling1=n > 1: 增加音量
lblScaling2=n = 1: 没有影响
lblScaling3=n < 1: 降低音量
; Raw PCM
gbRawPCM=Raw PCM
chRaw=输入文件是 raw PCM 格式
lblInputFrequency=输入采样频率 :
lblInputBitWidth=输入位宽 :
chDownmix=单声道输出
; Filters
gbFilters=过滤器
rbFiltersDefault=LAME 默认
rbFiltersDisable=禁用所有过滤器 (保留所有频率)
rbFiltersCustom=使用自定义过滤器 :
chLFilter=低通过滤器 :
chLFilterWidth=低通过滤器带宽 :
chHFilter=高通过滤器 :
chHFilterWidth=高通过滤器带宽 :
chOutputFrequency=输出采样频率 :
; LAME Priority
gbLAMEPriority=LAME 优先级
cbPriority0=0 - 空闲
cbPriority1=1 - 低
cbPriority2=2 - 标准
cbPriority3=3 - 高
cbPriority4=4 - 最高
cbPriority5=LAME 默认
; Assembly optimizations
gbAssemblyOptimizations=代码优化
chDisableMMX=禁用 MMX 优化
chDisable3DNow=禁用 3DNow 优化
chDisableSSE=禁用 SSE 优化
; Other
gbOther=其它选项
chDisableWAVHeader=禁用写入 WAV 头
lblDisableWAVHeader=(当解码为 WAV 时)
chSwapBytes=在输入文件交换字节 (是当解码为
lblSwapBytes=WAV 时和输出文件)
chSubstep=假定二阶噪音成形
lblSubstep=方式类型 :
; Experimental switches
gbExperimental=试验开关
chExpX=X (在不同的噪声度量中选择，
lblExpX1=n 为长区块，m 为短区块。
lblExpX2=如果 m 省略，m = n)
chExpY=Y (在 sfb21 忽略噪声，就像 CBR)
chExpZ=Z (当前无效果)
; ATH
gbATH=ATH (听力的绝对极限)
chATHDisable=禁用 ATH
chATHShort=ATH 只用于编码短区块
chATHOnly=仅使用 ATH
chATHType=ATH 类型 :
chATHLower=ATH 低于 :
chATHAAType=ATH 自动调整类型 :
chATHAASensitivity=ATH 自动调整灵敏度 :
cbATHAAType0=0 - 无
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY 相关
chPSYNoShort=不使用短区块
chPSYUseShort=在适当的时候使用短区块 (LAME 默认)
chPSYOnlyShort=仅使用短区块
;chTonality=计算音调到
chDisableTemporal=禁用临时遮蔽效应
chMSCriterion=M/S 开关临界
chMSTuning=M/S 开关调音
lblMSTuning=(有效度 0-3.5)
chInterChannel=Inter 通道掩蔽比 :
chNsBass=ns-bass :
chNsTreble=ns-treble :
chNsAlto=ns-alto :
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=短区块开关门槛
lblShortBlockThreshold=x 用于 L/R/M 通道，y 用于 S 通道



[ID3TAG]
Caption=ID3v2 标签
actEnterFileName=<- FN
lblArtist=艺术家 :
lblAlbum=唱片集 :
lblTitle=标题 :
lblSubtitle=字幕/作品 :
lblBand=乐队/乐团 :
lblComposer=作曲家 :
lblConductor=乐队指挥 :
chAutoNumbering=自动编号
lblTrackNo=轨道数目 :
lblPartOfSet=唱片集部分 :
lblGenre=流派 :
lblLCat=分级 :
lblYear=年份 :
lblComment=说明 :
chAddID3Tag=添加 ID3v2 标签
chAddEncoderInfo=添加编码器信息


[OPTIONS]
Caption=选项
actSetAssoc=添加 "用 Lame-Front-End 打开" 选项到上下文菜单
actUnAssoc=从上下文菜单 移除 "用 Lame-Front-End 打开" 选项
chShortcut_Desktop=在桌面创建快捷方式
chShortcut_StartMenu=在开始菜单创建快捷方式
gbSupportedFiles=支持的文件
gbShortcuts=快捷方式
actDeleteRegKeys=删除所有由此程序创建的注册表键值并且退出
btnBrowseLameExe=浏览...

gbDefaultSettings=默认设置
actDefaultLAMESettings=LAME 默认设置...
actDefaultLAMESettings_Query=恢复 LAME 的默认设置。\n你确定吗？
actDefaultAppSettings=Lame Front-End 默认设置...
actDefaultAppSettings_Query=恢复默认设置。\n你确定吗？


[ABOUT]
Caption=关于













